﻿
toggle {
    background-color: transparent;
    font-weight: 500;
    border-color: transparent;
}

.alert.alert-callout {
    position: relative;
    padding-left: 20px;
    background: #ffffff;
    color: #313534;
    border-radius: 3px;
    border-color: rgba(83, 88, 88, 0.15);
}


.open > .dropdown-menu.animation-expand {
    animation: slide-down 0.3s ease-out;
    width:230px;
}
.dropdown-avatar {
    max-width: 40px;
}

#base {
  overflow: hidden;
  padding-left: 25px;
  width: 100%;
  min-height: 100%;
}
#base > .backdrop {
  position: fixed;
  z-index: 1031;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: block;
  background-color: rgba(12, 12, 12, 0.33);
}
#base.hide-backdrop > .backdrop {
  display: none;
  position: relative;
}
#content {
  position: relative;
  width: 100%;
  left: 0;
  padding-top: 64px;
}
@media (min-width: 1200px) {
  .menubar-pin #base {
    padding-left: 240px;
  }
}
@media (min-width: 769px) {
  .full-content #base,
  .full-content #content {
    height: 100%;
  }
}
@media (max-width: 768px) {
  #base {
    padding-left: 0;
    padding-right: 0;
  }
}
#header {
  position: fixed;
  left: 0;
  right: 0;
  height: 64px;
  z-index: 1005;
  background: #ffffff;
  color: rgba(49, 53, 52, 0.6);
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
}
.header-fixed #header {
  position: fixed;
}
.no-sidebar #header {
  right: 12px;
}
.headerbar {
  position: relative;
  min-height: 64px;
}
.headerbar:before,
.headerbar:after {
  content: " ";
  display: table;
}
.headerbar:after {
  clear: both;
}
.headerbar .navbar-devider {
  display: block;
  width: 20px;
  height: 5px;
}
.headerbar-left {
  position: absolute;
}
.headerbar-left a {
  float: left;
}
.headerbar-left .header-nav {
  margin-left: 24px;
}
.headerbar-right {
  float: right;
}
.headerbar-right .header-nav {
  display: inline-block;
  float: left;
}
.headerbar-right .dropdown-menu {
  left: auto;
  right: 0;
}
.headerbar-right .header-nav-toggle {
  margin-left: 0;
}
.header-nav {
  margin: 0 12px;
  padding-left: 0;
  list-style: none;
}
.header-nav > li {
  position: relative;
  display: block;
  padding: 14px 0 14px 12px;
  float: left;
}
.header-nav > li:first-child {
  padding-left: 0;
}
.header-nav > li > a {
  position: relative;
  display: block;
}
.header-nav > li > a:hover,
.header-nav > li > a:focus {
  text-decoration: none;
  background-color: rgba(12, 12, 12, 0.07);
}
.header-nav > li.disabled > a {
  color: #969c9c;
}
.header-nav > li.disabled > a:hover,
.header-nav > li.disabled > a:focus {
  color: #969c9c;
  text-decoration: none;
  background-color: transparent;
  cursor: not-allowed;
}
.header-nav .open > a,
.header-nav .open > a:hover,
.header-nav .open > a:focus {
  background-color: #e5e6e6;
  border-color: #0aa89e;
}
.header-nav > li > a > img {
  max-width: none;
}
.header-nav .btn-icon-toggle:hover {
  background-color: rgba(12, 12, 12, 0.07);
}
.header-nav .navbar-search {
  float: right;
}
.header-nav .header-nav-brand {
  display: inline-table;
  padding: 0;
  height: 64px;
}
.header-nav .header-nav-brand .brand-holder {
  display: table-cell;
  vertical-align: middle;
}
.header-nav .header-nav-brand a {
  text-decoration: none;
}
.header-nav .header-nav-brand img {
  max-height: 48px;
}
.header-nav-profile .dropdown {
  padding: 0;
}
.header-nav-profile .dropdown > a {
  position: relative;
  min-height: 64px;
  min-width: 210px;
  padding: 12px;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
}
.header-nav-profile .dropdown > a:after {
  content: "\f107";
  position: absolute;
  *margin-right: .3em;
  right: 10px;
  top: 22px;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
}
.header-nav-profile .dropdown > a .ink {
  background-color: rgba(83, 88, 88, 0.15);
}
.header-nav-profile .dropdown img {
  width: 40px;
  height: 40px;
  border-radius: 40px;
}
.header-nav-profile .dropdown .profile-info {
  display: inline-block;
  vertical-align: middle;
  padding: 0 20px 0 10px;
  line-height: 15px;
}
.header-nav-profile .dropdown .profile-info small {
  display: block;
  opacity: 0.5;
}
.header-nav-profile .dropdown .dropdown-menu {
  min-width: 100%;
}
.header-nav-profile .dropdown.open {
  color: #313534;
}
.header-nav-profile .dropdown.open > a {
  margin-top: 6px;
  padding: 6px 12px 12px 12px;
  min-height: 58px;
  background-color: #ffffff;
  border-color: rgba(255, 255, 255, 0.9);
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
}
.header-nav-profile .dropdown.open > a:after {
  top: 16px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.header-nav-profile .dropdown.open .dropdown-menu {
  margin-top: -1px;
  border-top: none;
}
.header-nav-options .dropdown > a .badge {
  position: absolute;
  font-size: 10px;
  top: -1px;
  right: 4px;
}
.header-nav-options .dropdown .dropdown-menu {
  top: 14px;
}
@media (min-width: 1200px) {
  .menubar-first.menubar-pin .header-nav .header-nav-brand {
    display: none;
  }
  .menubar-first.menubar-pin #header {
    left: 240px;
  }
}
@media (min-width: 769px) {
  .menubar-first #header .menubar-toggle {
    display: none;
  }
  .menubar-first #header {
    left: 64px;
  }
}
@media (max-width: 768px) {
  #header {
    position: relative;
  }
  .header-fixed #header {
    position: relative;
  }
  .header-fixed #header:before {
    content: '';
    z-index: 0;
    position: fixed;
    top: 0;
    display: block;
    width: 100%;
    height: 64px;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
  }
  .headerbar-left {
    z-index: 1011;
    left: 0;
    right: 0;
    height: 64px;
    background: #ffffff;
    border-bottom: 1px solid #e5e6e6;
  }
  .header-fixed .headerbar-left {
    position: fixed;
  }
  .headerbar-right {
    position: absolute;
    left: 0;
    right: 0;
    min-height: 64px;
    top: 64px;
    float: none !important;
    background: #ffffff;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
  }
  .headerbar-right .header-nav-options {
    margin-right: 12px;
    float: right;
  }
  .headerbar-right .header-nav-profile {
    position: absolute;
    float: left;
  }
  .headerbar-right .header-nav-toggle {
    position: absolute;
    z-index: 1012;
    top: -64px;
    right: 0;
  }
  .header-fixed .headerbar-right .header-nav-toggle {
    position: fixed;
    top: 0;
  }
  .headerbar-left .header-nav {
    margin-left: 12px;
  }
  .header-nav-profile .dropdown img {
    width: 0px;
    opacity: 0;
  }
  .header-nav-profile .dropdown .profile-info {
    padding-left: 0;
    padding-right: 30px;
  }
  .navbar-search {
    position: relative;
    z-index: 1;
  }
  .navbar-search.expanded .form-group {
    max-width: 100%;
    width: 480px;
  }
}
#header.header-inverse {
  background: #242a31;
  color: rgba(255, 255, 255, 0.6);
}
.header-inverse .header-nav .btn-icon-toggle:hover {
  background-color: rgba(255, 255, 255, 0.15);
}
@media (max-width: 768px) {
  .header-inverse .headerbar-left {
    background: #242a31;
    border-bottom-color: rgba(255, 255, 255, 0.15);
  }
  .header-inverse .headerbar-right {
    background: #242a31;
  }
}
#menubar {
  position: fixed;
  z-index: 1004;
  left: 0;
  top: 64px;
  bottom: 0;
  width: 64px;
  color: rgba(12, 12, 12, 0.85);
  margin-top:60px;
}
.menubar-first #menubar {
  z-index: 1006;
}
#menubar:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  background: #f2f3f3;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
}
#menubar .nano:focus,
#menubar .nano-content:focus {
  outline: none;
}
#menubar .nano-pane {
  z-index: 2;
  width: 5px;
  background: transparent;
}
#menubar .nano-slider {
  background: rgba(12, 12, 12, 0.2);
}
#menubar .menubar-scroll-panel {
  position: relative;
  padding-top: 16px;
  z-index: 2;
  min-height: 100%;
}
#menubar .menubar-foot-panel {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  border-top: 1px solid rgba(12, 12, 12, 0.07);
  padding: 16px;
}
.menubar-visible #menubar {
  width: 240px;
}
#menubar.animate {
  -webkit-transition: width 0.5s cubic-bezier(0.15, 0.99, 0.18, 1.01);
  -o-transition: width 0.5s cubic-bezier(0.15, 0.99, 0.18, 1.01);
  transition: width 0.5s cubic-bezier(0.15, 0.99, 0.18, 1.01);
}
body:not(.header-fixed) #menubar,
.menubar-first #menubar {
  top: 0;
}
.menubar-fixed-panel {
  position: relative;
  display: inline-table;
  width: 100%;
  height: 64px;
  z-index: 10;
  border-bottom: 1px solid rgba(12, 12, 12, 0.07);
}
.menubar-fixed-panel > div {
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 0 12px;
}
.menubar-fixed-panel > div:first-child {
  max-width: 26px;
}
.menubar-fixed-panel a {
  text-decoration: none;
}
.menubar-fixed-panel img {
  max-height: 48px;
}
.menubar-fixed-panel .expanded {
  display: none;
}
.menubar-visible .menubar-fixed-panel .expanded,
.menubar-pin .menubar-fixed-panel .expanded {
  display: table-cell;
}
body:not(.menubar-first) .menubar-fixed-panel {
  display: none;
}
#menubar.menubar-inverse {
  color: rgba(255, 255, 255, 0.55);
}
#menubar.menubar-inverse:before {
  background: #2b323a;
}
#menubar.menubar-inverse .nano-slider {
  background: rgba(255, 255, 255, 0.4);
}
.hidden-folded {
  display: none;
}
.menubar-visible .hidden-folded {
  display: inherit;
}
@media (min-width: 1200px) {
  .menubar-pin #menubar {
    width: 240px;
  }
  .menubar-pin .brand-holder {
    display: table-cell;
  }
  .menubar-pin .hidden-folded {
    display: inherit;
  }
}
@media (max-width: 768px) {
  #menubar {
    width: 240px;
    z-index: 1013;
    -webkit-transform: translate(-250px, 0);
    -ms-transform: translate(-250px, 0);
    -o-transform: translate(-250px, 0);
    transform: translate(-250px, 0);
    -webkit-transition: -webkit-transform 0.5s ease-in;
    -moz-transition: -moz-transform 0.5s ease-in;
    -o-transition: -o-transform 0.5s ease-in;
    transition: transform 0.5s ease-in;
  }
  .menubar-visible #menubar {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.15, 0.99, 0.18, 1.01);
    -moz-transition: -moz-transform 0.5s cubic-bezier(0.15, 0.99, 0.18, 1.01);
    -o-transition: -o-transform 0.5s cubic-bezier(0.15, 0.99, 0.18, 1.01);
    transition: transform 0.5s cubic-bezier(0.15, 0.99, 0.18, 1.01);
  }
}
.gui-controls {
  font-size: 12px;
  padding: 0;
  margin-bottom: 30px;
}
.gui-controls small {
  display: block;
  margin: 30px 12px 12px 12px;
  font-size: 10px;
  font-weight: 500;
  opacity: 0.7;
}
.menubar-visible .gui-controls small,
.menubar-pin .gui-controls small {
  color: rgba(12, 12, 12, 0.85);
}
.gui-controls li:first-child > small {
  margin-top: 0;
}
.gui-controls .badge {
  position: absolute;
  top: 1px;
  margin-left: 8px;
  border-radius: 2px;
  padding: 2px 4px;
  font-size: 10px;
}
.gui-controls li {
  list-style: none;
}
.gui-controls li.gui-folder > a {
  cursor: pointer;
}
.gui-controls > li {
  position: relative;
  margin-bottom: 12px;
}
.gui-controls > li > a {
  position: relative;
  display: block;
  text-decoration: none;
  padding: 12px 0px;
  font-size: 12px;
  line-height: normal;
  border-radius: 0;
  padding-left: 0;
  min-height: 40px;
  min-width: 64px;
  z-index: 1;
}
.gui-controls > li > a.btn-flat {
  padding: 12px 0px;
}
.gui-controls > li > a:focus {
  outline: none;
}
.gui-controls > li ul > li > a {
  position: relative;
  display: block;
  text-decoration: none;
  padding: 7px 17px;
  font-size: 12px;
  line-height: normal;
  border-radius: 0;
  padding-left: 57px;
}
.gui-controls > li ul > li > a.btn-flat {
  padding: 7px 8.5px;
}
.gui-controls > li ul > li > a:active,
.gui-controls > li ul > li > a.active {
  background-color: #ffffff;
}
.gui-controls > li ul > li > a:hover,
.gui-controls > li ul > li > a:focus {
  background-color: rgba(12, 12, 12, 0.07);
}
.gui-controls.nav > li > a:hover {
  background: inherit;
}
.expanded-menu-item-markup .gui-controls > li:not(.gui-folder) > a:hover {
  background-color: rgba(12, 12, 12, 0.07);
}
.expanded-menu-item-markup .gui-controls > li.active:not(.gui-folder) > a {
  background-color: #ffffff;
  -webkit-transition: background 0.3s linear;
  -o-transition: background 0.3s linear;
  transition: background 0.3s linear;
}
.menubar-visible .gui-controls > li:not(.gui-folder) > a:hover {
  background-color: rgba(12, 12, 12, 0.07);
}
.menubar-visible .gui-controls > li.active:not(.gui-folder) > a {
  background-color: #ffffff;
  -webkit-transition: background 0.3s linear;
  -o-transition: background 0.3s linear;
  transition: background 0.3s linear;
}
.menubar-visible .menubar-inverse .gui-controls > li:not(.gui-folder) > a:hover {
  background-color: #313942;
}
.menubar-visible .menubar-inverse .gui-controls > li.active:not(.gui-folder) > a {
  background-color: #20252b;
}
.gui-controls li ul {
  padding: 0;
  display: none;
}
.gui-controls li.expanded > ul {
  display: block;
}
.gui-controls > li > ul > li > ul li:before {
  left: 51px;
}
.gui-controls > li > ul > li > ul a {
  padding-left: 78px;
}
.gui-controls > li > ul > li > ul a:before {
  left: 51px;
}
.gui-controls > li > ul > li > ul > li > ul li:before {
  left: 72px;
}
.gui-controls > li > ul > li > ul > li > ul a {
  padding-left: 99px;
}
.gui-controls > li > ul > li > ul > li > ul a:before {
  left: 72px;
}
.gui-controls > li > ul > li > ul > li > ul > li > ul li:before {
  left: 93px;
}
.gui-controls > li > ul > li > ul > li > ul > li > ul a {
  padding-left: 120px;
}
.gui-controls > li > ul > li > ul > li > ul > li > ul a:before {
  left: 93px;
}
.gui-controls > li > ul > li > ul > li > ul > li > ul > li > ul li:before {
  left: 114px;
}
.gui-controls > li > ul > li > ul > li > ul > li > ul > li > ul a {
  padding-left: 141px;
}
.gui-controls > li > ul > li > ul > li > ul > li > ul > li > ul a:before {
  left: 114px;
}
.gui-controls > li ul > li {
  position: relative;
}
.gui-controls > li ul > li:before {
  content: "";
  left: 30px;
  top: 15px;
  bottom: -15px;
  position: absolute;
  display: block;
  width: 1px;
  border-left: 1px dashed rgba(12, 12, 12, 0.3);
  z-index: 1;
}
.gui-controls > li ul > li:first-child:before {
  top: 0;
}
.gui-controls > li ul > li:last-child:before,
.gui-controls > li ul > li.last-child:before {
  display: none;
}
.gui-controls > li ul > li > a:before {
  content: "";
  left: 30px;
  top: 15px;
  position: absolute;
  display: block;
  width: 21px;
  border-bottom: 1px dashed rgba(12, 12, 12, 0.3);
  z-index: 1;
}
.gui-controls li .title {
  position: relative;
  left: -10px;
  display: block;
  padding-left: 6px;
  color: rgba(12, 12, 12, 0.85);
  white-space: nowrap;
  overflow: hidden;
  opacity: 0;
  text-shadow: none;
  -webkit-transition: all 0.5s cubic-bezier(0.15, 0.99, 0.18, 1.01);
  -o-transition: all 0.5s cubic-bezier(0.15, 0.99, 0.18, 1.01);
  transition: all 0.5s cubic-bezier(0.15, 0.99, 0.18, 1.01);
}
.gui-controls li > a:hover .title {
  color: #0c0c0c;
}
.gui-controls li.active > a .title {
  color: #0aa89e;
  font-weight: 500;
}
.gui-controls li.gui-folder > a .title {
  font-style: italic;
  color: rgba(12, 12, 12, 0.75);
}
.gui-controls li.gui-folder.expanded > a .title,
.gui-controls li.gui-folder.active > a .title {
  color: rgba(12, 12, 12, 0.85);
}
.gui-controls > li > a .title {
  margin-left: 57px;
}
.expanded-menu-title .gui-controls li .title {
  left: 0;
  opacity: 1;
}
.menubar-visible .gui-controls li .title {
  left: 0;
  opacity: 1;
}
.gui-folder > a:after {
  content: "+";
  position: absolute;
  top: 7px;
  display: inline-block;
  margin-left: -12px;
  color: rgba(12, 12, 12, 0.5);
  font-size: 12px;
  font-weight: inherit;
  opacity: 0;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;
}
.gui-folder.expanding > a:after,
.gui-folder.expanded > a:after {
  font-size: 16px;
  font-weight: 400;
  margin-top: -2px;
  margin-left: -12px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.gui-controls > .gui-folder > a:after {
  top: 12px;
  margin-left: 2px;
}
.gui-controls > .gui-folder.expanding > a:after,
.gui-controls > .gui-folder.expanded > a:after {
  color: rgba(12, 12, 12, 0.4);
  margin-left: 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.expanded-menu-sign .gui-folder > a:after {
  opacity: 1;
}
.menubar-visible .gui-folder > a:after {
  opacity: 1;
}
.gui-icon {
  position: absolute;
  left: 12px;
  top: 0;
  width: 40px;
  height: 40px;
  color: #535858;
  font-size: 18px;
  overflow: hidden;
  border-radius: 999px;
  -webkit-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;
}
.gui-icon .fa:first-child,
.gui-icon .md:first-child,
.gui-icon .glyphicon:first-child {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  line-height: 40px;
  width: 1em;
}
.gui-icon:hover {
  background-color: rgba(12, 12, 12, 0.07);
  color: #313534;
}
.gui-icon:hover img {
  left: -5px;
  top: -5px;
  width: 50px;
  height: 50px;
}
.gui-controls a.expanded .gui-icon,
.gui-controls li.active .gui-icon,
.gui-controls li.active .gui-icon:hover {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #0aa89e;
}
.gui-icon-active {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #0aa89e;
}
.expanded-menu-icon .gui-folder:hover:not(.active) .gui-icon {
  background-color: rgba(12, 12, 12, 0.07);
  color: #313534;
}
.expanded-menu-icon .gui-controls > li:not(.gui-folder) .gui-icon:hover {
  background: inherit;
}
.expanded-menu-icon .gui-icon:hover {
  background: inherit;
}
.menubar-visible .gui-folder:hover:not(.active) .gui-icon {
  background-color: rgba(12, 12, 12, 0.07);
  color: #313534;
}
.menubar-visible .gui-controls > li:not(.gui-folder) .gui-icon:hover {
  background: inherit;
}
.menubar-visible .gui-icon:hover {
  background: inherit;
}
.menubar-visible .menubar-inverse .gui-folder:hover:not(.active) .gui-icon {
  background-color: rgba(255, 255, 255, 0.12);
  color: #ffffff;
}
.menubar-visible .menubar-inverse .gui-controls > li:not(.gui-folder) .gui-icon:hover {
  background: inherit;
}
.menubar-visible .menubar-inverse .gui-icon:hover {
  background: inherit;
}
.gui-controls a.blink .gui-icon {
  -webkit-animation: normal 1.4s 4 blink cubic-bezier(0.9, 0, 0.1, 1);
  -o-animation: normal 1.4s 4 blink cubic-bezier(0.9, 0, 0.1, 1);
  animation: normal 1.4s 4 blink cubic-bezier(0.9, 0, 0.1, 1);
  -webkit-animation: normal 1.4s 4 blink cubic-bezier(0.9, 0, 0.1, 1) 1s ease-in;
  -moz-animation: normal 1.4s 4 blink cubic-bezier(0.9, 0, 0.1, 1) 1s ease-in;
  -ms-animation: normal 1.4s 4 blink cubic-bezier(0.9, 0, 0.1, 1) 1s ease-in;
  -o-animation: normal 1.4s 4 blink cubic-bezier(0.9, 0, 0.1, 1) 1s ease-in;
  animation: normal 1.4s 4 blink cubic-bezier(0.9, 0, 0.1, 1) 1s ease-in;
}
@-moz-keyframes blink {
  50% {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #0aa89e;
  }
}
@-webkit-keyframes blink {
  50% {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #0aa89e;
  }
}
@keyframes blink {
  50% {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #0aa89e;
  }
}
@media (min-width: 1200px) {
  .menubar-pin .gui-controls > li:not(.gui-folder) > a:hover {
    background-color: rgba(12, 12, 12, 0.07);
  }
  .menubar-pin .gui-controls > li.active:not(.gui-folder) > a {
    background-color: #ffffff;
    -webkit-transition: background 0.3s linear;
    -o-transition: background 0.3s linear;
    transition: background 0.3s linear;
  }
  .menubar-pin .menubar-inverse .gui-controls > li:not(.gui-folder) > a:hover {
    background-color: #313942;
  }
  .menubar-pin .menubar-inverse .gui-controls > li.active:not(.gui-folder) > a {
    background-color: #20252b;
  }
  .menubar-pin .gui-controls li .title {
    left: 0;
    opacity: 1;
  }
  .menubar-pin .gui-folder > a:after {
    opacity: 1;
  }
  .menubar-pin .gui-folder:hover:not(.active) .gui-icon {
    background-color: rgba(12, 12, 12, 0.07);
    color: #313534;
  }
  .menubar-pin .gui-controls > li:not(.gui-folder) .gui-icon:hover {
    background: inherit;
  }
  .menubar-pin .gui-icon:hover {
    background: inherit;
  }
  .menubar-pin .menubar-inverse .gui-folder:hover:not(.active) .gui-icon {
    background-color: rgba(255, 255, 255, 0.12);
    color: #ffffff;
  }
  .menubar-pin .menubar-inverse .gui-controls > li:not(.gui-folder) .gui-icon:hover {
    background: inherit;
  }
  .menubar-pin .menubar-inverse .gui-icon:hover {
    background: inherit;
  }
}
.menubar-visible .menubar-inverse .gui-controls small,
.menubar-pin .menubar-inverse .gui-controls small {
  color: rgba(255, 255, 255, 0.55);
}
.menubar-inverse .gui-controls > li ul > li > a:active,
.menubar-inverse .gui-controls > li ul > li > a.active {
  background-color: #20252b;
}
.menubar-inverse .gui-controls > li ul > li > a:hover,
.menubar-inverse .gui-controls > li ul > li > a:focus {
  background-color: #313942;
}
.expanded-menu-item-markup .menubar-inverse .gui-controls > li:not(.gui-folder) > a:hover {
  background-color: #313942;
}
.expanded-menu-item-markup .menubar-inverse .gui-controls > li.active:not(.gui-folder) > a {
  background-color: #20252b;
}
.menubar-visible .gui-controls > li:not(.gui-folder) > a:hover {
  background-color: rgba(12, 12, 12, 0.07);
}
.menubar-visible .gui-controls > li.active:not(.gui-folder) > a {
  background-color: #ffffff;
  -webkit-transition: background 0.3s linear;
  -o-transition: background 0.3s linear;
  transition: background 0.3s linear;
}
.menubar-visible .menubar-inverse .gui-controls > li:not(.gui-folder) > a:hover {
  background-color: #313942;
}
.menubar-visible .menubar-inverse .gui-controls > li.active:not(.gui-folder) > a {
  background-color: #20252b;
}
.menubar-inverse .gui-controls > li ul > li:before {
  border-left: 1px dashed rgba(255, 255, 255, 0.3);
}
.menubar-inverse .gui-controls > li ul > li > a:before {
  border-bottom: 1px dashed rgba(255, 255, 255, 0.3);
}
.menubar-inverse .gui-controls li .title {
  color: rgba(255, 255, 255, 0.55);
  text-shadow: 0 1px 2px #000000;
}
.menubar-inverse .gui-controls li > a:hover .title {
  color: #ffffff;
}
.menubar-inverse .gui-controls li.active > a .title {
  color: #ffffff;
}
.menubar-inverse .gui-controls li.gui-folder > a .title {
  color: rgba(255, 255, 255, 0.5);
}
.menubar-inverse .gui-controls li.gui-folder.expanded > a .title,
.menubar-inverse .gui-controls li.gui-folder.active > a .title {
  color: rgba(255, 255, 255, 0.55);
}
.menubar-inverse .gui-folder > a:after {
  color: rgba(255, 255, 255, 0.5);
}
.menubar-inverse .gui-controls > .gui-folder.expanding > a:after,
.menubar-inverse .gui-controls > .gui-folder.expanded > a:after {
  color: rgba(255, 255, 255, 0.4);
}
.menubar-inverse .gui-icon {
  color: rgba(255, 255, 255, 0.65);
}
.menubar-inverse .gui-icon:hover {
  background-color: rgba(255, 255, 255, 0.12);
  color: #ffffff;
}
.menubar-inverse .gui-controls a.expanded .gui-icon,
.menubar-inverse .gui-controls li.active .gui-icon,
.menubar-inverse .gui-controls li.active .gui-icon:hover {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #0aa89e;
}
.menubar-inverse .gui-icon-active {
  background-color: #0aa89e;
  border-color: #ffffff;
  color: #ffffff;
}
.expanded-menu-icon .menubar-inverse .gui-folder:hover:not(.active) .gui-icon {
  background-color: rgba(255, 255, 255, 0.12);
  color: #ffffff;
}
.expanded-menu-icon .menubar-inverse .gui-controls > li:not(.gui-folder) .gui-icon:hover {
  background: inherit;
}
.expanded-menu-icon .menubar-inverse .gui-icon:hover {
  background: inherit;
}
.menubar-visible .gui-folder:hover:not(.active) .gui-icon {
  background-color: rgba(12, 12, 12, 0.07);
  color: #313534;
}
.menubar-visible .gui-controls > li:not(.gui-folder) .gui-icon:hover {
  background: inherit;
}
.menubar-visible .gui-icon:hover {
  background: inherit;
}
.menubar-visible .menubar-inverse .gui-folder:hover:not(.active) .gui-icon {
  background-color: rgba(255, 255, 255, 0.12);
  color: #ffffff;
}
.menubar-visible .menubar-inverse .gui-controls > li:not(.gui-folder) .gui-icon:hover {
  background: inherit;
}
.menubar-visible .menubar-inverse .gui-icon:hover {
  background: inherit;
}
@media (min-width: 1200px) {
  .menubar-pin .gui-controls > li:not(.gui-folder) > a:hover {
    background-color: rgba(12, 12, 12, 0.07);
  }
  .menubar-pin .gui-controls > li.active:not(.gui-folder) > a {
    background-color: #ffffff;
    -webkit-transition: background 0.3s linear;
    -o-transition: background 0.3s linear;
    transition: background 0.3s linear;
  }
  .menubar-pin .menubar-inverse .gui-controls > li:not(.gui-folder) > a:hover {
    background-color: #313942;
  }
  .menubar-pin .menubar-inverse .gui-controls > li.active:not(.gui-folder) > a {
    background-color: #20252b;
  }
  .menubar-pin .gui-folder:hover:not(.active) .gui-icon {
    background-color: rgba(12, 12, 12, 0.07);
    color: #313534;
  }
  .menubar-pin .gui-controls > li:not(.gui-folder) .gui-icon:hover {
    background: inherit;
  }
  .menubar-pin .gui-icon:hover {
    background: inherit;
  }
  .menubar-pin .menubar-inverse .gui-folder:hover:not(.active) .gui-icon {
    background-color: rgba(255, 255, 255, 0.12);
    color: #ffffff;
  }
  .menubar-pin .menubar-inverse .gui-controls > li:not(.gui-folder) .gui-icon:hover {
    background: inherit;
  }
  .menubar-pin .menubar-inverse .gui-icon:hover {
    background: inherit;
  }
}

.btn-icon-toggle {
  border-radius: 999px !important;
}
.btn-rounded {
  border-radius: 999px;
}
.btn-rounded .label {
  top: 0;
  right: 3px;
}
.btn-rounded.btn-labeled .label {
  top: 7px;
  right: auto;
  left: 99%;
  margin: auto;
}
.btn-icon-toggle {
  padding: 0;
  width: 36px;
}
.btn-icon-toggle .fa,
.btn-icon-toggle .md,
.btn-icon-toggle .glyphicon {
  margin: 0;
  line-height: 34px;
}



.nano {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.nano > .nano-content {
  position: absolute;
  overflow: scroll;
  overflow-x: hidden;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.nano > .nano-content:focus {
  outline: thin dotted;
}
.nano > .nano-content::-webkit-scrollbar {
  display: none;
}
.nano > .nano-pane {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
  width: 10px;
  right: 0;
  top: 0;
  bottom: 0;
  /* Target only IE7 and IE8 with this hack */
  visibility: hidden\9;
  opacity: .01;
  -webkit-transition: .2s;
  -moz-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}
.nano > .nano-pane > .nano-slider {
  background: #444;
  background: rgba(0, 0, 0, 0.5);
  position: relative;
  margin: 0 1px;
}
.nano:hover > .nano-pane,
.nano-pane.active,
.nano-pane.flashed {
  /* Target only IE7 and IE8 with this hack */
  visibility: visible\9;
  opacity: 0.99;
}
.has-scrollbar > .nano-content::-webkit-scrollbar {
  display: block;
}


.card {
    position:relative;
   margin-bottom: 24px;
  background-color: #ffffff;
  color: #313534;
  border-radius: 2px;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
}

.card-body {
    position:relative;
  padding: 24px;

}
.no-padding {
padding:0px!important;
}

.card-head {
  position: relative;
  line-height: 52px;
  min-height: 56px;
  vertical-align: middle;
  border-radius: 2px 2px 0 0;
  /*color:#fff;*/

}

.card-head header {
  display: inline-block;
  padding: 11px 16px!important;
  vertical-align: middle;
  line-height: 17px;
  font-size: 20px;
}

.height-8 {
height:320px!important;
}

